{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:gauntlet_of_maelstrom",
    "cataclysm:the_incinerator",
    "cataclysm:soul_render",
    "cataclysm:the_annihilator",
    "cataclysm:the_immolator",
    "cataclysm:meat_shredder",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "cataclysm:ancient_spear",
    "mowziesmobs:spear",
    "mowziesmobs:naga_fang_dagger",
    "draconicevolution:draconic_staff",
    "draconicevolution:chaotic_staff",
    "apotheosis:weapon_tome",
    "mythicbotany:mjoellnir",
    "better_minoshroomtaur:better_minotaur_axe",
    "aethergearexpansion:berserker_axe",
    "vanillaaiots:wooden_aiot",
    "vanillaaiots:stone_aiot",
    "vanillaaiots:iron_aiot",
    "vanillaaiots:golden_aiot",
    "vanillaaiots:diamond_aiot",
    "vanillaaiots:netherite_aiot",
    "vanillaaiots:skyroot_aiot",
    "vanillaaiots:holystone_aiot",
    "vanillaaiots:zanite_aiot",
    "vanillaaiots:gravitite_aiot",
    "vanillaaiots:valkyrie_aiot",
    "vanillaaiots:phoenix_aiot",
    "vanillaaiots:skyjade_aiot",
    "vanillaaiots:stratus_aiot",
    "aether_redux:spear_of_the_blight",
    "aiotbotania:livingwood_aiot",
    "aiotbotania:livingrock_aiot",
    "aiotbotania:manasteel_aiot",
    "aiotbotania:elementium_aiot",
    "aiotbotania:terra_aiot",
    "aiotbotania:alfsteel_aiot",
    "twilightforest:block_and_chain",
    "savage_and_ravage:cleaver_of_beheading"
  ],
  "incompatible": [
    "luminousworld:launch",
    "minecraft_121_update:breach",
    "minecraft_121_update:wind_burst"
  ]
}